.carousel {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel-inner {
  display: flex;
}
.carousel-item {
  min-width: 100%;
  position: relative;
}
.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15%;
  padding: 0;
  color: #fff;
  text-align: center;
  background: none;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}
@media (prefers-reduced-motion: reduce) {
  .carousel-control-prev,
  .carousel-control-next {
    transition: none;
  }
}
.carousel-control-prev:hover, .carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: 0.9;
}
.carousel-control-prev {
  left: 0;
}
.carousel-control-next {
  right: 0;
}
.carousel-indicators {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 5;
  display: flex;
  justify-content: center;
  padding: 0;
}

.carousel-item img{
	max-width: none;
	height: 100%;
    min-width: 100%;
    width: 100%;
    object-fit: cover;
	-webkit-animation: upDown2 30s ease-out;
    animation: upDown2 30s ease-out;
    animation-iteration-count:infinite;
    animation-fill-mode:forwards;
}
.carousel-indicators{
	bottom: 30px;
}
.carousel-control{
	height: 40px;
    width: 40px;
    opacity: 1;
    border-radius: 100px;
    top: 50%;
    z-index: 5;
    cursor: pointer;
    display: none;
    transform: translateY(-50%);
    background: url(../images/carousel-right.svg) no-repeat center center/80% #3f73cf !important;
}
.carousel-control:hover{
	opacity: 1;
    background: url(../images/carousel-right.svg) no-repeat center center/80% #2e9cd4 !important;
}
.carousel-control:focus{
	opacity: 1;
}
.carousel-control.carousel-control-next{
	right: 1%;
}
.carousel-control.carousel-control-prev{
	left: 1%;
	right: auto;
	transform: rotate(180deg) translateY(50%);
}
.carousel-inner>.carousel-item{
	height: 550px;
	overflow: hidden;
}
.carousel-inner>.carousel-item:before{
	/*content: '';*/
	width: 100%;
	height: 100%;
	background: rgba(29,29,29,.37);
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 3;
}
.carousel-indicators button{
	width: 24px;
	height: 6px;
	border-radius: 0px;
	margin: 0px 4px;
	background: #fff;
	border: none;
	cursor: pointer;
}
.carousel-indicators .active{
	background: #f55120;
	margin: 0px 4px;
	width: 24px;
	height: 6px;
	border-radius: 0px;
}
#myCarousel .carousel-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bannertext{
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    padding: 0px 0% 0px 0%;
    text-align: left;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    z-index: 5;
    text-align: left;
}
.bannertext .text{
	width: 100%;
	max-width: 100%;
	display: inline-block;
	text-align: left;
}
.bannertext h1,.bannertext h2{
	text-align: left;
	font-size: 50px;
	line-height: 140%;
    color: #fff;
    margin: auto;
    margin-top: 0px;
	opacity: 0;
	transform: translateY(-15px);
	-webkit-animation: upDown 0.5s ease-out;
    animation: upDown 0.5s ease-out;
    animation-iteration-count:1;
    animation-fill-mode:forwards;
    animation-delay: 0.5s;
    white-space: break-spaces;
}
.bannertext p{
	font-size: 20px;
	color: #fff;
	line-height: 1.5;
	margin-bottom: 0px;
	white-space: normal;
	display: block;
	opacity: 0;
	transform: translateY(-15px);
	-webkit-animation: upDown 1s ease-out;
    animation: upDown 1s ease-out;
    animation-iteration-count:1;
    animation-fill-mode:forwards;
    animation-delay: 0.7s;
    text-align: left;
    position: relative;
    margin: 10px auto 0px;
}
.bannertext .text-two h2{
	margin-top: 20px;
	-webkit-animation: upDown 1s ease-out;
    animation: upDown 1s ease-out;
    animation-iteration-count:1;
    animation-fill-mode:forwards;
    animation-delay: 0.7s;
}
.bannertext .text-two p{
	margin-top: 0px;
	-webkit-animation: upDown 0.5s ease-out;
    animation: upDown 0.5s ease-out;
    animation-iteration-count:1;
    animation-fill-mode:forwards;
    animation-delay: 0.5s;
}
.bannertext .learnmore{
	opacity: 0;
	transform: translateY(-15px);
	-webkit-animation: upDown 1s ease-out;
    animation: upDown 1s ease-out;
    animation-iteration-count:1;
    animation-fill-mode:forwards;
    animation-delay: 0.8s;
    margin-top: 30px;
    font-size: 18px;
    height: 42px;
}
@-webkit-keyframes upDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-30px);
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -o-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
    }
}
@keyframes upDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-30px);
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -o-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
    }
}

@-webkit-keyframes upDown2 {
    0% {
        transform: scale(1.1);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.1);
    }
}
@keyframes upDown2 {
    0% {
        transform: scale(1.1);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.1);
    }
}


.item-style1{
	width: 100%;
	height: 100%;
	position: relative;
}
.item-style1 .pic{
	width: 100%;
	height: 100%;
}
.item-style1 .pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.item-style1 .bannertext{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.item-style2{
	width: 100%;
	height: 100%;
	position: relative;
}
.item-style2 .pic{
	width: 100%;
	height: 100%;
}
.item-style2 .pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.item-style2 .bannertext{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.item-style2 .bannertext .text{
	text-align: center;
}
.item-style2 .bannertext .text h2{
	font-size: 55px;
	line-height: 1.3;
	font-weight: bold;
	text-align: center;
	text-shadow: 3px 3px 2px rgba(96,106,138,.8);
}
.banner-small-pic{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.banner-small-pic .pic-list{
	width: 700px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.banner-small-pic .pic-list .list1{
	width: 80%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-right: 20%;
}
.banner-small-pic .pic-list .list-item{
	width: 45%;
	padding-bottom: 45%;
	border-radius: 200px;
	border: 2px dashed #FFC000;
	position: relative;
	overflow: hidden;
	margin: 5px 0px;
}
.banner-small-pic .pic-list .list-item span{
	width: calc(100% - 14px);
	height: calc(100% - 14px);
	position: absolute;
	left: 7px;
	top: 7px;
	border-radius: 200px;
	overflow: hidden;
}
.banner-small-pic .pic-list .list-item span img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .5s;
}
.banner-small-pic .pic-list .list-item1{
	margin-bottom: 40px;
}
.banner-small-pic .pic-list .list-item2{
	margin-top: 40px;
}
.banner-small-pic .pic-list .list2{
	width: 80%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-left: 20%;
}
.banner-small-pic .pic-list .list-item:hover span img{
	transform: scale(1.2) rotate(50deg); 
}
.item-style1 .bannertext2{
	justify-content: flex-end;
}
.item-style1 .bannertext2:before{
	content: '';
	width: 50%;
	height: 100%;
	background: rgba(180,199,231,.6);
	clip-path: polygon(30% 0%,100% 0%,100% 100%,0 100%);
	position: absolute;
	right: 30px;
	top: 0px;
}
.text-style2{
	width: 50%;
	height: 100%;
	background: radial-gradient(at left top, #fff, #fff 15%, #A5A5A5 100%);
	padding: 0px 100px 0px 15%;
	clip-path: polygon(30% 0%,100% 0%,100% 100%,0 100%);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	z-index: 2;
}
#myCarousel .carousel-item .text-style2 .icon{
	width: 100%;
	margin-bottom: 25px;
}
#myCarousel .carousel-item .text-style2 img{
	width: 60px;
	min-width: auto;
	height: auto;
	display: block;
	margin-left: 20%;
}
#myCarousel .carousel-item .text-style2 h2{
	color: #000;
}
#myCarousel .carousel-item .text-style2 p{
	color: #000;
}
.carousel-control.left, .carousel-control.right{
	display: none;
}
#myCarousel .thanksgiving-banner.carousel-item .text{
	width: 100%;
	padding: 0px 30px;
	text-align: center;
}
#myCarousel .thanksgiving-banner.carousel-item .text h2{
	color: #1D4B1C;
	text-align: center;
	margin-bottom: 20px;
}
#myCarousel .thanksgiving-banner.carousel-item .text p{
	color: #000;
	text-align: center;
}
#myCarousel .thanksgiving-banner.carousel-item .text .learnmore{
	color: #fff;
	background: #D86213;
	border-radius: 200px;
	font-size: 18px;
}
#myCarousel .thanksgiving-banner.carousel-item .text .learnmore:hover{
	color: #fff;
	background: #1D4B1C;
}





@media screen and (max-width:1500px){

.item-style2 .bannertext .text h2{
	font-size: 40px;
}
#myCarousel .carousel-item .item-pic1 a{
	right: 15%;
}
	
}

@media screen and (max-width:1200px){

.item-style2 .bannertext .text h2{
	font-size: 30px;
}
.text-style2,.item-style1 .bannertext2:before{
	width: 65%;
}
.bannertext h1, .bannertext h2{
	font-size: 40px;
}
#myCarousel .carousel-item {
    height: 500px;
}
#myCarousel .carousel-item .item-pic1 {
    width: 100%;
    height: 100%;
}
#myCarousel .carousel-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
	
}


@media screen and (max-width:1000px){
 .bannertext p{
 	font-size: 16px;
 }
 .bannertext h1, .bannertext h2{
	font-size: 30px;
}
.item-style2 .bannertext .text h2{
	font-size: 24px;
	margin-bottom: 20px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, .8);
	font-weight: normal;
}
}

@media screen and (max-width:767px){

.item-style1 .bannertext2:before{
 	content: none;
 }
.text-style2{
	width: 100%;
	padding: 0px 15px;
	background: none;
	clip-path:none;
}
#myCarousel .carousel-item .text-style2 .icon{
	display: none;
}
 #myCarousel .carousel-item .text-style2 .text{
 	text-align: center;
 }
 #myCarousel .carousel-item .text-style2 h2{
	color: #fff;
	text-align: center;
}
#myCarousel .carousel-item .text-style2 p{
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
}
 .bannertext h1, .bannertext h2{
 	text-shadow: 1px 1px 2px rgba(0,0,0,.8);
 }
 .bannertext p{
 	text-shadow: 1px 1px 2px rgba(0,0,0,.8);
 }
 .bannertext .learnmore{
 	margin-top: 10px;
 }
 .banner-small-pic .pic-list .list-item2 {
    margin-top: 0px;
}
 .banner-small-pic .pic-list .list-item1 {
    margin-bottom: 0px;
}
 .banner-small-pic .pic-list{
 	width: 230px;
 	max-width: 100%;
 	margin-top: 20px;
 }
.banner-small-pic{
	max-width: 100%;
	flex-wrap: wrap;
}
#myCarousel .thanksgiving-banner.carousel-item .text h2{
	text-shadow: none;
}
#myCarousel .thanksgiving-banner.carousel-item .text p{
	text-shadow: none;
}

}

@media screen and (max-width:639px){

 .bannertext p {
    font-size: 16px;
}
  .bannertext h1, .bannertext h2{
	font-size: 24px;
}
#myCarousel .carousel-item .item-pic1 a{
	bottom: 30%;
	right: 5%;
	font-size: 14px;
	    padding: 3px 18px;
}
#myCarousel .carousel-item {
    height: 400px;
}
	
}